@import "style.css";



.dropdown-list:nth-child(1)::after {

    width: 0%;

}



.pr-card {

    height: 100%;

    transition: all 0.2s;

}



.card-inner {

    width: inherit;

    height: 100%;

    background: rgba(255, 255, 255, .05);

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);

    backdrop-filter: blur(10px);

    border: 1px solid transparent;

    border-radius: 20px;

    display: flex;

    flex-wrap: wrap;

    flex-direction: column;

    justify-content: space-between;

}



.main-pricing-outer-box.active .card-inner {

    border: 1px solid #8d2dfe !important;

}



.circle {

    width: 130px;

    height: 130px;

    background: var(--pr-bg-color);

    border-radius: 50%;

    animation: move-up6 2s ease-in infinite alternate-reverse;

    font-size: 23px;
    color: white;
    font-weight: 700;
    z-index: 3;

}



.circle:nth-child(1) {

    top: -51px;

    left: -53px;

}



.circle:nth-child(2) {

    bottom: -46px;

    right: -46px;

    animation-name: move-down1;

}



@keyframes move-up6 {

    to {

        transform: translateY(-15px);

    }

}



@keyframes move-down1 {

    to {

        transform: translateY(15px);

    }

}



.pr-list::after {

    position: absolute;

    content: '';

    width: 100%;

    height: 2px;

    background: var(--pr-bg-color);

    bottom: 0;

    left: 0;

}



/* table-section */

.pr-table-main {

    width: 100%;

    position: relative;

}



.pr-compo {

    width: 100%;

    background: rgba(255, 255, 255, 0.05);

    backdrop-filter: blur(10px);

    border-radius: 20px;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);

}



.main-table {

    background-color: rgba(255, 255, 255, 0.082);

    border-radius: 20px;

}



.comper-plan::-webkit-scrollbar {

    display: none;

}



.plan-descript h3 {

    font-weight: 600;

    font-size: 18px;

    margin-bottom: 15px;

}



.plan-descript p {

    font-weight: 600;

    font-size: 16px;

    margin-bottom: 15px;

    padding-bottom: 10px;

    border-bottom: 1px solid #000;

}



.plan-descript ul {

    margin-top: 10px !important;

    padding-left: 25px !important;

}



.plan-descript ul li {

    font-weight: 400;

    font-size: 14px;

    color: #000;

    padding: 5px 0px;

}